.features-product__devices-block{
    background: #D3ECF7;
    border-radius: 4px;
    padding: 30px 30px 18px 30px;
    margin-top: 75px;
}
.features-product__devices-block  .logo-area-features{
    padding-left: 15px;
}
.features-product__devices-block .text-main{
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    color: #101010;
    margin-bottom: 0;
    text-align: left;
    padding-bottom: 0;
    padding-left: 20px;
}
.features-product__devices-block > .row{
    display: flex;
    align-items: center;
}
.features-product__devices-block .btn-group{
    text-align: right;
}
.features-product__devices-block .button{
    margin-right: 0;
    margin-left: 0;
}
.features-product__devices-block .items{
    margin-top: 30px;
}
.features-product__devices-block .items .item{
    margin-bottom: 12px;
}
.features-product__devices-block .items .media{
    background: #FFFFFF;
    border-radius: 6px;
    display: flex;
    align-items: center;
}
.features-product__devices-block .items .media .media-left{
    padding-right: 16px;
}
.features-product__devices-block .items .media .media-body{
    padding-bottom: 12px;
    padding-top: 12px;
    margin-top: 0;
}
.features-product__devices-block .items .media .media-body .text-content{
    color: #101010;
    
}

.features-sdk{
  padding-bottom: 100px;
}
.features-sdk .title-main{
  font-size: 26px;
  line-height: 30px;
  color: #000;
  margin-bottom: 13px;
}
.features-sdk .text-content{
  font-size: 20px;
  line-height: 28px;
  color: #333;
}
.features-sdk h2.title-main{
  font-size: 42px;
  line-height: 50px;
  color: #000;
  margin-bottom: 40px;
}
.features-sdk .snip{
  font-size: 20px;
  line-height: 28px;
}
.product-features--sdk{
  padding-bottom: 85px;
}
.product-features--sdk .title-main{
  font-size: 26px;
  line-height: 30px;
  color: #000;
  margin-bottom: 40px;
}
.product-features--sdk .title-content{
  font-size: 20px;
  line-height: 28px;
  color: #333333;
  margin-bottom: 15px;
}
.product-features--sdk .text-content{
  font-size: 16px;
  line-height: 24px;
  color: #333333;
}
.product-features--sdk .text-content ul li{
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 24px;
  color: #333333;
}
.product-features--sdk .text-content ul li::marker{
  font-size: 14px;
}
.product-features--sdk .text-content ul{
  padding-left: 25px;
}
.product-features--sdk .title-content.with-icon{
  display: flex;
  align-items: center;
}
.product-features--sdk .title-content [class*="title-content--icon-"]{
  margin-right: 12px;
}
.product-features--sdk .title-content--icon-win{
  background: url(/imgnew/products/usb/sdk/logo_win.png) no-repeat;
}
.product-features--sdk .title-content--icon-linux{
  background: url(/imgnew/products/usb/sdk/logo_linux.png) no-repeat;
}
.product-features--sdk .title-content--icon-mac{
  background: url(/imgnew/products/usb/sdk/logo_apple.png) no-repeat;
}

@media (max-width: 992px) {
    .features-sdk .items .item:not(:last-child){
      margin-bottom: 40px;
    }
    .features-sdk .items .btn-group{
      align-items: flex-start;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .features-sdk .items .btn-group .button{
      margin-left: 0;
      width: auto;
    }
    .product-features--sdk .items .item:not(:last-child){
      margin-bottom: 40px;
    }
}
@media(max-width:768px){
    .features-product__devices-block > .row{
        flex-wrap: wrap;
    }
    .features-product__devices-block .btn-group{
        text-align: left;
        margin-top: 15px;
    }
    .features-sdk,
    .product-features--sdk{
      padding-bottom: 50px;
    }
}

@media(max-width:535px){
    .features-product__devices-block .logo-area-features{
        margin: 0 auto 15px;
        padding-left: 0;
        display: block;
        width: 100%;
    }
    .features-product__devices-block .text-main,
    .features-product__devices-block .btn-group{
        text-align: center;
        width: 100%;
    }
}
 @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
    .product-features--sdk .title-content--icon-win{
      background: url(/imgnew/products/usb/sdk/logo_win@2x.png) no-repeat;
       background-size: contain;
    }
    .product-features--sdk .title-content--icon-linux{
      background: url(/imgnew/products/usb/sdk/logo_linux@2x.png) no-repeat;
       background-size: contain;
    }
    .product-features--sdk .title-content--icon-mac{
      background: url(/imgnew/products/usb/sdk/logo_apple@2x.png) no-repeat;
       background-size: contain;
    }
  }